DELETE FROM ts2_servers
WHERE i_server_id = :iServerID ;

DELETE FROM ts2_server_privileges
WHERE i_sp_server_id = :iServerID ;

DELETE FROM ts2_bans
WHERE i_ban_server_id = :iServerID ;

DELETE FROM ts2_channels
WHERE i_channel_server_id = :iServerID ;

DELETE FROM ts2_channel_privileges
WHERE i_cp_server_id = :iServerID ;

DELETE FROM ts2_clients
WHERE i_client_server_id = :iServerID ;
